.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003168px;}
.ls2{letter-spacing:0.004032px;}
.ls3{letter-spacing:0.620928px;}
.ls8{letter-spacing:0.864000px;}
.lsd{letter-spacing:0.940800px;}
.lsb{letter-spacing:0.945600px;}
.lsc{letter-spacing:0.960000px;}
.ls9{letter-spacing:1.017600px;}
.ls6{letter-spacing:1.127808px;}
.ls7{letter-spacing:1.665888px;}
.ls0{letter-spacing:2.110848px;}
.ls1{letter-spacing:2.296320px;}
.lsa{letter-spacing:2.870400px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,128),0 0.015em rgb(0,0,128),0.015em 0 rgb(0,0,128),0 -0.015em  rgb(0,0,128);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,128);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
}
.ws5{word-spacing:-0.182400px;}
.ws6{word-spacing:-0.081600px;}
.ws2{word-spacing:-0.004032px;}
.ws4{word-spacing:-0.003168px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.176640px;}
.ws0{word-spacing:0.362112px;}
._9{margin-left:-753.312000px;}
._8{margin-left:-1.317888px;}
._a{width:1.200000px;}
._7{width:8.604288px;}
._1{width:14.442624px;}
._2{width:90.897408px;}
._6{width:163.047456px;}
._5{width:967.341312px;}
._3{width:980.529984px;}
._0{width:1027.510848px;}
._4{width:1039.058496px;}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:31.680000px;}
.fs1{font-size:40.320000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:64.320000px;}
.fs0{font-size:88.320000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:2.409193px;}
.y2e{bottom:3.855191px;}
.y25{bottom:49.854721px;}
.y24{bottom:68.742179px;}
.y22{bottom:125.021550px;}
.y23{bottom:126.177962px;}
.y20{bottom:148.535276px;}
.y21{bottom:149.691688px;}
.y1e{bottom:172.049002px;}
.y1f{bottom:173.205414px;}
.y1c{bottom:195.562728px;}
.y1d{bottom:196.719140px;}
.y1a{bottom:219.076454px;}
.y1b{bottom:220.232867px;}
.y18{bottom:242.590180px;}
.y19{bottom:243.746593px;}
.y16{bottom:266.103906px;}
.y17{bottom:267.260319px;}
.y14{bottom:289.617632px;}
.y15{bottom:290.774045px;}
.y11{bottom:313.127195px;}
.y13{bottom:313.131358px;}
.y12{bottom:314.287771px;}
.y10{bottom:338.182496px;}
.y27{bottom:338.186968px;}
.y26{bottom:374.035763px;}
.yf{bottom:458.449885px;}
.ye{bottom:481.963920px;}
.yd{bottom:505.477954px;}
.yc{bottom:528.991988px;}
.y29{bottom:553.665211px;}
.yb{bottom:593.365786px;}
.ya{bottom:616.879820px;}
.y9{bottom:640.393855px;}
.y2b{bottom:665.066306px;}
.y8{bottom:728.281687px;}
.y7{bottom:751.795721px;}
.y6{bottom:775.309755px;}
.y5{bottom:798.823790px;}
.y4{bottom:822.337824px;}
.y3{bottom:845.851859px;}
.y2{bottom:869.365893px;}
.y2a{bottom:894.036032px;}
.y30{bottom:939.136515px;}
.y2f{bottom:960.337030px;}
.y2d{bottom:977.682739px;}
.y2c{bottom:981.537930px;}
.y1{bottom:1033.191033px;}
.y28{bottom:1137.653652px;}
.h9{height:19.659017px;}
.h4{height:24.013440px;}
.h8{height:29.594880px;}
.h3{height:30.562560px;}
.h6{height:36.384000px;}
.h5{height:48.754560px;}
.h2{height:66.946560px;}
.h7{height:72.768000px;}
.h1{height:1349.951279px;}
.h0{height:1352.360472px;}
.w2{width:851.505259px;}
.w1{width:954.843587px;}
.w0{width:956.000000px;}
.x0{left:0.803064px;}
.x2{left:60.518934px;}
.xa{left:109.088270px;}
.x8{left:117.183159px;}
.x4{left:125.278048px;}
.x5{left:200.444878px;}
.x1{left:217.020127px;}
.xd{left:321.868217px;}
.x9{left:382.772622px;}
.x6{left:390.096569px;}
.xc{left:426.330836px;}
.xb{left:449.844562px;}
.x7{left:487.620712px;}
.x3{left:567.798123px;}
.xe{left:845.904045px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002630pt;}
.ls2{letter-spacing:0.003347pt;}
.ls3{letter-spacing:0.515466pt;}
.ls8{letter-spacing:0.717253pt;}
.lsd{letter-spacing:0.781008pt;}
.lsb{letter-spacing:0.784993pt;}
.lsc{letter-spacing:0.796947pt;}
.ls9{letter-spacing:0.844764pt;}
.ls6{letter-spacing:0.936254pt;}
.ls7{letter-spacing:1.382943pt;}
.ls0{letter-spacing:1.752328pt;}
.ls1{letter-spacing:1.906298pt;}
.lsa{letter-spacing:2.382872pt;}
.ws5{word-spacing:-0.151420pt;}
.ws6{word-spacing:-0.067741pt;}
.ws2{word-spacing:-0.003347pt;}
.ws4{word-spacing:-0.002630pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.146638pt;}
.ws0{word-spacing:0.300609pt;}
._9{margin-left:-625.364531pt;}
._8{margin-left:-1.094049pt;}
._a{width:0.996184pt;}
._7{width:7.142879pt;}
._1{width:11.989594pt;}
._2{width:75.458794pt;}
._6{width:135.354403pt;}
._5{width:803.041696pt;}
._3{width:813.990317pt;}
._0{width:852.991641pt;}
._4{width:862.577961pt;}
.fs2{font-size:26.299260pt;}
.fs1{font-size:33.471786pt;}
.fs4{font-size:39.847364pt;}
.fs3{font-size:53.395468pt;}
.fs0{font-size:73.319150pt;}
.fs5{font-size:79.694728pt;}
.y0{bottom:2.000000pt;}
.y2e{bottom:3.200400pt;}
.y25{bottom:41.387067pt;}
.y24{bottom:57.066555pt;}
.y22{bottom:103.787067pt;}
.y23{bottom:104.747067pt;}
.y20{bottom:123.307067pt;}
.y21{bottom:124.267067pt;}
.y1e{bottom:142.827067pt;}
.y1f{bottom:143.787067pt;}
.y1c{bottom:162.347067pt;}
.y1d{bottom:163.307067pt;}
.y1a{bottom:181.867067pt;}
.y1b{bottom:182.827067pt;}
.y18{bottom:201.387067pt;}
.y19{bottom:202.347067pt;}
.y16{bottom:220.907067pt;}
.y17{bottom:221.867067pt;}
.y14{bottom:240.427067pt;}
.y15{bottom:241.387067pt;}
.y11{bottom:259.943611pt;}
.y13{bottom:259.947067pt;}
.y12{bottom:260.907067pt;}
.y10{bottom:280.743355pt;}
.y27{bottom:280.747067pt;}
.y26{bottom:310.507067pt;}
.yf{bottom:380.583739pt;}
.ye{bottom:400.103995pt;}
.yd{bottom:419.624251pt;}
.yc{bottom:439.144507pt;}
.y29{bottom:459.627067pt;}
.yb{bottom:492.584635pt;}
.ya{bottom:512.104891pt;}
.y9{bottom:531.625147pt;}
.y2b{bottom:552.107067pt;}
.y8{bottom:604.585531pt;}
.y7{bottom:624.105787pt;}
.y6{bottom:643.626043pt;}
.y5{bottom:663.146299pt;}
.y4{bottom:682.666555pt;}
.y3{bottom:702.186811pt;}
.y2{bottom:721.707067pt;}
.y2a{bottom:742.187067pt;}
.y30{bottom:779.627387pt;}
.y2f{bottom:797.227067pt;}
.y2d{bottom:811.626667pt;}
.y2c{bottom:814.827067pt;}
.y1{bottom:857.707067pt;}
.y28{bottom:944.427067pt;}
.h9{height:16.320000pt;}
.h4{height:19.934839pt;}
.h8{height:24.568291pt;}
.h3{height:25.371614pt;}
.h6{height:30.204302pt;}
.h5{height:40.473765pt;}
.h2{height:55.575916pt;}
.h7{height:60.408604pt;}
.h1{height:1120.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:706.880000pt;}
.w1{width:792.666667pt;}
.w0{width:793.626667pt;}
.x0{left:0.666667pt;}
.x2{left:50.240000pt;}
.xa{left:90.560000pt;}
.x8{left:97.280000pt;}
.x4{left:104.000000pt;}
.x5{left:166.400000pt;}
.x1{left:180.160000pt;}
.xd{left:267.200000pt;}
.x9{left:317.760000pt;}
.x6{left:323.840000pt;}
.xc{left:353.920000pt;}
.xb{left:373.440000pt;}
.x7{left:404.800000pt;}
.x3{left:471.359552pt;}
.xe{left:702.230133pt;}
}
